@import url("//fonts.googleapis.com/css?family=Open+Sans");
@import url("//fonts.googleapis.com/css?family=Open+Sans:800");
@font-face {
  font-family: 'PoiretOne-Regular';
  src: url("content.sitezoogle.com/system/fonts/PoiretOne-Regular/PoiretOne-Regular.eot") format("embedded-opentype"), url("content.sitezoogle.com/system/fonts/PoiretOne-Regular/PoiretOne-Regular.woff") format("woff"), url("content.sitezoogle.com/system/fonts/PoiretOne-Regular/PoiretOne-Regular.ttf") format("truetype"), url("content.sitezoogle.com/system/fonts/PoiretOne-Regular/PoiretOne-Regular.svg") format("svg");
  font-style: normal;
  font-weight: normal; }

@font-face {
  font-family: 'OpenSans';
  src: url("content.sitezoogle.com/system/fonts/OpenSans/OpenSans.eot") format("embedded-opentype"), url("content.sitezoogle.com/system/fonts/OpenSans/OpenSans.woff") format("woff"), url("content.sitezoogle.com/system/fonts/OpenSans/OpenSans.ttf") format("truetype"), url("content.sitezoogle.com/system/fonts/OpenSans/OpenSans.svg") format("svg");
  font-style: normal;
  font-weight: normal; }

body {
  padding: 0;
  margin: 0;
  font-size: 18px;
  line-height: 1.5;
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  text-transform: none;
  font-style: normal;
  letter-spacing: normal;
  background-color: white;
  color: black; }

a:link, a:visited {
  color: black; }

#intro-enter-link {
  margin-top: 20px;
  text-align: center; }
  #intro-enter-link a.button {
    background-color: black;
    color: white; }

footer .text_feature {
  margin-top: 20px;
  text-align: center; }
footer .branding {
  display: none; }

html {
  overflow-y: scroll; }

html, body, div[data-pjax-container] {
  height: 100%; }

#page-root {
  display: table;
  width: 100%;
  height: 100%;
  padding-bottom: 55px; }

#container-wrap {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: 100%; }
  #container-wrap #content.intro {
    margin: 0 auto; }
  #container-wrap .feature {
    max-width: 960px;
    margin: auto; }
  #container-wrap .image_feature {
    max-width: none; }
  #container-wrap .subtitle-wrap .subtitle {
    text-align: center; }
  #container-wrap .text_feature, #container-wrap .image_feature {
    text-align: center; }
  #container-wrap .image_feature img {
    display: block;
    margin-left: auto;
    margin-right: auto; }

body, legend, button {
  color: black; }

.FCK__AnchorC {
  color: black !important; }

input, textarea {
  color: #333;
  background-color: #fff; }

input[type="image"] {
  background-color: transparent; }

.text-main, h1, h2, h3, h4, h5 {
  color: black; }

a, .text-main a,
h1 a, h2 a, h3 a, h4 a, h5 a {
  color: #333333; }

.text-secondary {
  color: #262626;
  color: rgba(0, 0, 0, 0.75); }

.text-secondary a,
.pagination a {
  color: #595959;
  color: rgba(51, 51, 51, 0.75); }

.text-tertiary {
  color: #4d4d4d;
  color: rgba(0, 0, 0, 0.55); }

.text-tertiary a,
.pagination a {
  color: #262626;
  color: rgba(0, 0, 0, 0.85); }
  .text-tertiary a:hover, .text-tertiary a:focus,
  .pagination a:hover,
  .pagination a:focus {
    color: black; }

.bg-accent-slight,
.bg-accent-slight-hover:hover,
table.ui-collection tr:hover {
  background-color: rgba(0, 0, 0, 0.05); }

.bg-accent {
  background-color: #8c8c8c;
  background-color: rgba(0, 0, 0, 0.2); }

.bg-accent-heavy {
  background-color: gray;
  background-color: rgba(0, 0, 0, 0.5); }

.bg-main {
  background-color: black; }

table.underlined th,
table.underlined td,
table.ui-collection th,
table.ui-collection td,
.border-accent th,
.border-accent td,
.border-accent {
  border-color: #8c8c8c;
  border-color: rgba(0, 0, 0, 0.2); }

.border-accent-embossed {
  border-color: #8c8c8c;
  border-color: rgba(0, 0, 0, 0.2);
  border-bottom-color: rgba(0, 0, 0, 0.35); }

.border-accent-dark {
  border-color: #8c8c8c;
  border-color: rgba(0, 0, 0, 0.35); }

.border-link {
  border-color: #333333;
  border-color: rgba(51, 51, 51, 0.6); }

.simple_form textarea,
.simple_form input {
  border: 1px solid #8c8c8c;
  border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.15); }
  .simple_form textarea:focus,
  .simple_form input:focus {
    border-color: #333333;
    box-shadow: 0 0 4px rgba(51, 51, 51, 0.5); }

nav#main-nav.non-mobile ul ul:before, nav#main-nav.non-mobile ul.horizontal ul:before {
  border-color: transparent transparent #333333 transparent; }
nav#main-nav.non-mobile ul.horizontal ul:after {
  border-color: #333333 transparent transparent transparent; }
nav#main-nav.non-mobile ul.vertical_right ul:before {
  border-color: transparent transparent transparent #333333; }
nav#main-nav.non-mobile ul.vertical_left ul:before {
  border-color: transparent #333333 transparent transparent; }

nav#main-nav.non-mobile ul ul li a:link,
nav#main-nav.non-mobile ul ul li a:visited {
  background-color: #333333;
  color: white;
  color: rgba(255, 255, 255, 0.8); }
nav#main-nav.non-mobile ul ul li a:hover,
nav#main-nav.non-mobile ul ul li a:focus {
  color: white; }

#mobile-header .bar {
  color: black; }
  #mobile-header .bar a {
    color: black;
    border-color: black; }

nav#main-nav.mobile a.top:link, nav#main-nav.mobile a.top:visited, nav#main-nav.mobile a.top:hover, nav#main-nav.mobile a.top:active,
nav#main-nav.mobile ul li a:link,
nav#main-nav.mobile ul li a:visited,
nav#main-nav.mobile ul li a:hover,
nav#main-nav.mobile ul li a:active {
  color: black; }

.button,
input[type="submit"],
.text-secondary .button,
.text-tertiary .button,
.bg-highlight,
a.bg-highlight {
  background-color: #333333;
  background-color: rgba(51, 51, 51, 0.9); }
  .button, .button:hover, .button:focus,
  input[type="submit"],
  input[type="submit"]:hover,
  input[type="submit"]:focus,
  .text-secondary .button,
  .text-secondary .button:hover,
  .text-secondary .button:focus,
  .text-tertiary .button,
  .text-tertiary .button:hover,
  .text-tertiary .button:focus,
  .bg-highlight,
  .bg-highlight:hover,
  .bg-highlight:focus,
  a.bg-highlight,
  a.bg-highlight:hover,
  a.bg-highlight:focus {
    color: white; }

.button:hover, .button:focus {
  background-color: #333333; }
.button:active {
  background-color: #4d4d4d; }
.button.disabled:hover, .button.disabled:focus, .button[disabled]:hover, .button[disabled]:focus {
  background-color: rgba(51, 51, 51, 0.9); }
.button.button-secondary {
  color: #333333;
  box-shadow: inset 0 -1px 0 rgba(51, 51, 51, 0.1);
  border: 1px solid #8c8c8c;
  border: 1px solid rgba(0, 0, 0, 0.2);
  background-color: transparent; }
  .button.button-secondary:hover, .button.button-secondary:focus {
    background-color: rgba(255, 255, 255, 0.2); }
  .button.button-secondary:active {
    background-color: rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1); }
.button.button-tertiary, .button.button-tertiary:hover, .button.button-tertiary:focus {
  background-color: #4d4d4d;
  background-color: rgba(0, 0, 0, 0.55); }

.oldie .zoogle-music-player .circle-button {
  color: #333333; }

footer .branding a {
  color: black; }

#sticky-footer .music_feature .music-player.display-swmp {
  background-color: black;
  background-color: rgba(0, 0, 0, 0.95); }
  #sticky-footer .music_feature .music-player.display-swmp .player-title .title {
    color: white;
    color: rgba(255, 255, 255, 0.9); }
  #sticky-footer .music_feature .music-player.display-swmp .artist {
    color: white;
    color: rgba(255, 255, 255, 0.6); }
    #sticky-footer .music_feature .music-player.display-swmp .artist span {
      color: white;
      color: rgba(255, 255, 255, 0.7); }
  #sticky-footer .music_feature .music-player.display-swmp .player a {
    color: white; }
    #sticky-footer .music_feature .music-player.display-swmp .player a.play-button, #sticky-footer .music_feature .music-player.display-swmp .player a.button {
      background-color: transparent;
      background-color: rgba(255, 255, 255, 0.3); }
      #sticky-footer .music_feature .music-player.display-swmp .player a.play-button:hover, #sticky-footer .music_feature .music-player.display-swmp .player a.play-button:focus, #sticky-footer .music_feature .music-player.display-swmp .player a.button:hover, #sticky-footer .music_feature .music-player.display-swmp .player a.button:focus {
        background-color: rgba(255, 255, 255, 0.325); }
      #sticky-footer .music_feature .music-player.display-swmp .player a.play-button:active, #sticky-footer .music_feature .music-player.display-swmp .player a.button:active {
        background-color: rgba(255, 255, 255, 0.35); }
  #sticky-footer .music_feature .music-player.display-swmp .player .progress {
    background: #fefefe;
    background: rgba(255, 255, 255, 0.4); }
    #sticky-footer .music_feature .music-player.display-swmp .player .progress .position {
      background: #fdfdfd;
      background: rgba(255, 255, 255, 0.7); }
  #sticky-footer .music_feature .music-player.display-swmp .time {
    color: white;
    color: rgba(255, 255, 255, 0.7); }
  #sticky-footer .music_feature .music-player.display-swmp .text-tertiary {
    color: rgba(255, 255, 255, 0.7); }

.my_sites .my_site_icon:hover {
  color: #333333; }

#sticky-footer .music_feature .music-player.display-swmp {
  border-top: 1px solid #000000;
  background-color: #000000;
  background-color: rgba(0, 0, 0, 0.95);
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0));
  background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0));
  background-image: linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0)); }

#sticky-footer .music_feature .music-player.display-swmp span.title {
  color: #ffffff; }

.music-player.display-swmp .player {
  max-width: 1024px; }

#container, .music-player.display-swmp header, footer#page-footer {
  margin: 0 auto; }

#page-root .subtitle-wrap {
  font-family: 'OpenSans';
  font-size: 33px;
  color: #ffffff;
  letter-spacing: normal;
  font-weight: normal;
  text-transform: none;
  font-style: normal; }

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  body.mobile-view #container-wrap .subtitle-wrap {
    font-size: 24.75px; } }
@media only screen and (max-width: 767px) {
  html#scoped-css body.style-174 {
    padding-top: 0;
    margin-top: 0; }
    html#scoped-css body.style-174 #page-root,
    html#scoped-css body.style-174 #container-wrap,
    html#scoped-css body.style-174 #container,
    html#scoped-css body.style-174 #page-footer,
    html#scoped-css body.style-174 #content-wrap,
    html#scoped-css body.style-174 #content-top,
    html#scoped-css body.style-174 #content,
    html#scoped-css body.style-174 #content-bottom,
    html#scoped-css body.style-174 #page-header,
    html#scoped-css body.style-174 .music-player.display-swmp .player {
      max-width: none;
      border-width: 0; }
    html#scoped-css body.style-174 #container,
    html#scoped-css body.style-174 #content {
      padding: 0; }
    html#scoped-css body.style-174 #page-header {
      width: auto;
      height: auto;
      padding-top: 0;
      background-image: none; }
    html#scoped-css body.style-174 .zoogle-columns,
    html#scoped-css body.style-174 .zoogle-column {
      display: block;
      float: none;
      width: 100%;
      margin-left: 0;
      left: 0;
      top: 0; }
    html#scoped-css body.style-174 table#page-content-wrap,
    html#scoped-css body.style-174 table#page-content-wrap > tbody:first-child {
      display: block; } }

@media only screen and (max-width: 767px) {
  #header-wrap {
    display: none; }

  #mobile-header {
    display: block; }
    #mobile-header .bar {
      padding: 10px;
      vertical-align: middle;
      position: relative;
      box-sizing: border-box;
      min-height: 24px; }
      #mobile-header .bar .project-name {
        max-width: 80%;
        margin: 0 auto;
        text-align: center; }
    #mobile-header a {
      opacity: 0.75;
      float: left;
      border-style: solid;
      border-width: 1px;
      text-decoration: none !important;
      border-radius: 2px;
      font-size: 14px;
      width: 24px;
      height: 24px;
      box-sizing: border-box;
      position: absolute;
      top: 50%;
      left: 10px;
      margin-top: -12px;
      text-align: center;
      padding: 0 !important; }
    #mobile-header img {
      min-width: 100%;
      max-width: 100%;
      width: auto;
      height: auto;
      vertical-align: bottom; } }
#mobile-header {
  display: none !important; }

body.mobile-view #container-wrap,
body.mobile-view #container {
  display: block; }